Bug 213962 - Empty Selections do not result in a page error
Empty Selections do not result in a page error
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Partha Aji
Steve Salevan
Depends On: 221853
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
Reported: 2006-11-03 17:48 EST by Partha Aji
Modified: 2007-04-18 13:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-12 23:08:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Partha Aji 2006-11-03 17:48:04 EST
Description of problem:
If you login the above url with commandcenter/redhat .. You should get a list of
select check boxes .. Try any of the  actions update, select all, unselectall,
"copy to system config channel" etc... Notice no error message is thrown out...

The same behavior can be expected in 

As more of these pages are encountered they should get added here
Comment 1 Partha Aji 2006-12-07 19:41:43 EST

Test Plan:
1) Login
2) Select Systems -> Select a system with provisioning
3) CLick on configuraiton
4) Add some config files to any of the channels...
5) Select any of the actions  like "copy to system config channel" etc...
You should get error messages saying no items have been selected..
Comment 2 Steve Salevan 2007-01-11 16:50:22 EST
QA Contact -> ssalevan

Added block by BZ# 221893.
Comment 3 Steve Salevan 2007-01-17 17:11:23 EST
Replacing block by BZ# 221853, as this bug cannot be tested without this issue
being fixed first.
Comment 4 Steve Salevan 2007-01-26 13:09:37 EST
The condition blocking this bug has been resolved, now, and when I followed
Partha's test plan, I received an error message as expected.  As a result, we
can move this bug to VERIFIED.
Comment 5 Steve Salevan 2007-03-06 15:53:05 EST
It's good on Stage, moving to RELEASE_PENDING.
Comment 6 Brandon Perkins 2007-03-12 23:08:37 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.